#zone-menu-wrapper #zone-menu {
    max-width: 1400px;
    width: 100%;
    display: flex;
}

#zone-menu-wrapper #region-branding {
    margin: 0;
    width: auto;
    flex: 10%;
}

#zone-menu-wrapper .logo-img {
    width: 100%;
}
#zone-menu-wrapper.fixed .logo-img {
    padding-bottom: 0;
    width: 75%;
    margin-top: 23px;
}

#zone-menu-wrapper #region-menu-first {
    margin: 0;
    width: auto;
    flex: 55%;
    display: inline-flex;
    justify-content: center;  
}
#zone-menu-wrapper #region-user-first {
    margin: 0;
    width: auto;
    flex: 5%;
}

.flexslider .slides {
    padding: 157px 0 0 0;
}

#section-content {
    margin-top: 157px;

}